[REQUEST] Fire emblem SOV USA NTR cheats that work on 11.5?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by serenade696969, Aug 6, 2017.

  1. serenade696969
    OP

    serenade696969 Newbie

    Newcomer
    7
    2
    Sep 13, 2009
    United States
    If this is not allowed mods please delete.

    As above i would like codes for fire emblem SOV that work on ntr cfw 3.2 luma 8.0 and CFW 11.5. The previous codes I had worked on 11.4 but after updating to 11.5 or maybe updating luma the codes stopped working.

    I can load the game fine after doing the ntr thing. I get the flashing green screen and proceed to the game like normal. But when i turn on codes and select the one(s) i want they do nothing.

    Code i would like are max gold and silver pieces, Wells don't wither, and infinite item usage the rest dont matter.

    for reference here is the link to the codes i was using: https://github.com/KunoichiZ/SoVUS-NTR-Plugin

    Thank you in advance for any help also i apologize if this is isnt allowed on this section.
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,590
    2,949
    Mar 16, 2012
    United States
    If you downloaded the update for the game, delete it. The plugin hasn't been updated to support the update because I haven't had time to update it. This means that any DLC characters that came with the update can no longer be used until I find the time to update it.

    Updating Luma/your system doesn't affect the cheats. And besides, no one else has complained of the cheats not working on 11.5 or Luma 8.0+.
     
    Last edited by KunoichiZ, Aug 6, 2017
    serenade696969 likes this.
  3. serenade696969
    OP

    serenade696969 Newbie

    Newcomer
    7
    2
    Sep 13, 2009
    United States
    Oh okay i see also bloody hell i didnt expect the creator to reply whoa thanks my dude.

    Also it wasn't the game update that did it i think. I can use ntr fine on my other n3ds even the codes work but when i switch over to the other n3ds same set up just on luma 8.0 cfw 11.5 nothing works so idk.

    Alright when ever you get time my dude it would be greatly appreciated also thank you for your work on this
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,590
    2,949
    Mar 16, 2012
    United States
    Are you using BootNTR Selector? If you are, it may be good for you to mention this in the thread for that your setup works on one system, but not the other.

    Maybe you could try re-downloading and copying the plugin .plg to your SD card again if you haven't already done that?

    And you're welcome. :)
     
  5. serenade696969
    OP

    serenade696969 Newbie

    Newcomer
    7
    2
    Sep 13, 2009
    United States
    Nope not using selector at all using this : https://github.com/44670/BootNTR/releases 3.2 version the bootntr version NOT Mode

    notable things are FE is 1.1 so maybe like you said the codes arent working with the update. I am downloading again and putting to sd card will reply with update and ill delete update will reply with anything new
     
  6. serenade696969
    OP

    serenade696969 Newbie

    Newcomer
    7
    2
    Sep 13, 2009
    United States
    Huzzah deleting the update fixed it thanks dude i appreciate you taking time out of your day to help me much love <3
     
    KunoichiZ likes this.